<MeleebyEntenwerfer>
	<!--  This tells SDX to add to the Items.xml -->
<!-- ###################################################### -->
	<!-- Adding a new recipe for the mod -->
<!-- <set xpath="/progression/level/@skill_points_per_level">20</set> -->
<!--<set xpath="/progression/attributes/attribute[@name='attIntellect']/level_requirements[@level='5']/requirement/@value">12</set>-->

<!-- <append xpath="/progression/perks">	
<perk name="perkChiMaster" parent="skillMeleeCombat" name_key="perkChiMasterName" desc_key="perkChiMasterDesc" icon="ui_game_symbol_steelSpoon">
		<level_requirements level="1"><requirement name="ProgressionLevel" progression_name="attStrength" operation="GTE" value="1" desc_key="reqStrengthLevel1"/></level_requirements>
		<level_requirements level="2"><requirement name="ProgressionLevel" progression_name="attStrength" operation="GTE" value="3" desc_key="reqStrengthLevel3"/></level_requirements>
		<level_requirements level="3"><requirement name="ProgressionLevel" progression_name="attStrength" operation="GTE" value="5" desc_key="reqStrengthLevel5"/></level_requirements>
		<level_requirements level="4"><requirement name="ProgressionLevel" progression_name="attStrength" operation="GTE" value="7" desc_key="reqStrengthLevel7"/></level_requirements>
		<level_requirements level="5"><requirement name="ProgressionLevel" progression_name="attStrength" operation="GTE" value="10" desc_key="reqStrengthLevel10"/></level_requirements>

		<effect_group>
			<effect_description level="1" desc_key="perkChiMasterRank1Desc"/>
			<effect_description level="2" desc_key="perkChiMasterRank2Desc"/>
			<effect_description level="3" desc_key="perkChiMasterRank3Desc"/>
			<effect_description level="4" desc_key="perkChiMasterRank4Desc"/>
			<effect_description level="5" desc_key="perkChiMasterRank5Desc"/>

			<requirement name="HoldingItemHasTags" tags="sword"/>

			<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" buff="buffInjuryKnockdown1">
				<requirement name="ProgressionLevel" progression_name="perkStayDown" operation="Equals" value="1"/>
				<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="20"/>
			</triggered_effect>
			<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" buff="buffInjuryKnockdown1">
				<requirement name="ProgressionLevel" progression_name="perkStayDown" operation="Equals" value="2"/>
				<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="30"/>
			</triggered_effect>
			<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" buff="buffInjuryKnockdown2">
				<requirement name="ProgressionLevel" progression_name="perkStayDown" operation="Equals" value="3"/>
				<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="40"/>
			</triggered_effect>
			<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" buff="buffInjuryKnockdown2">
				<requirement name="ProgressionLevel" progression_name="perkStayDown" operation="Equals" value="4"/>
				<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="60"/>
			</triggered_effect>
			<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" buff="buffInjuryKnockdown2">
				<requirement name="ProgressionLevel" progression_name="perkStayDown" operation="Equals" value="5"/>
				<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="100"/>
			</triggered_effect>

			<triggered_effect trigger="onSelfSecondaryActionRayHit" action="AddBuff" target="otherAOE" range="1.3" target_tags="zombie,animal" buff="buffInjuryKnockdown1">
				<requirement name="ProgressionLevel" progression_name="perkStayDown" operation="Equals" value="3"/>
				<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="20"/>
			</triggered_effect>
			<triggered_effect trigger="onSelfSecondaryActionRayHit" action="AddBuff" target="otherAOE" range="1.3" target_tags="zombie,animal" buff="buffInjuryKnockdown1">
				<requirement name="ProgressionLevel" progression_name="perkStayDown" operation="Equals" value="4"/>
				<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="40"/>
			</triggered_effect>
			<triggered_effect trigger="onSelfSecondaryActionRayHit" action="AddBuff" target="otherAOE" range="1.4" target_tags="zombie,animal" buff="buffInjuryKnockdown1">
				<requirement name="ProgressionLevel" progression_name="perkStayDown" operation="Equals" value="5"/>
				<requirement name="RandomRoll" seed_type="Random" target="self" min_max="0,100" operation="LTE" value="60"/>
			</triggered_effect>

		</effect_group>
	</perk>
</append> -->
</MeleebyEntenwerfer>


